
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "uds_zlgcan_wrap", "uds_zlgcan_wrap\uds_zlgcan_wrap.vcxproj", "{FC45CD1E-EE3D-4364-BB57-8F5B36786807}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "uds_zlgcan_wrap_test", "uds_zlgcan_wrap_test\uds_zlgcan_wrap_test.vcxproj", "{3B5B105D-8B0E-4259-82B3-35096E82B809}"
	ProjectSection(ProjectDependencies) = postProject
		{FC45CD1E-EE3D-4364-BB57-8F5B36786807} = {FC45CD1E-EE3D-4364-BB57-8F5B36786807}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FC45CD1E-EE3D-4364-BB57-8F5B36786807}.Debug|Win32.ActiveCfg = Debug|Win32
		{FC45CD1E-EE3D-4364-BB57-8F5B36786807}.Debug|Win32.Build.0 = Debug|Win32
		{FC45CD1E-EE3D-4364-BB57-8F5B36786807}.Debug|x64.ActiveCfg = Debug|x64
		{FC45CD1E-EE3D-4364-BB57-8F5B36786807}.Debug|x64.Build.0 = Debug|x64
		{FC45CD1E-EE3D-4364-BB57-8F5B36786807}.Release|Win32.ActiveCfg = Release|Win32
		{FC45CD1E-EE3D-4364-BB57-8F5B36786807}.Release|Win32.Build.0 = Release|Win32
		{FC45CD1E-EE3D-4364-BB57-8F5B36786807}.Release|x64.ActiveCfg = Release|x64
		{FC45CD1E-EE3D-4364-BB57-8F5B36786807}.Release|x64.Build.0 = Release|x64
		{3B5B105D-8B0E-4259-82B3-35096E82B809}.Debug|Win32.ActiveCfg = Debug|Win32
		{3B5B105D-8B0E-4259-82B3-35096E82B809}.Debug|Win32.Build.0 = Debug|Win32
		{3B5B105D-8B0E-4259-82B3-35096E82B809}.Debug|x64.ActiveCfg = Debug|x64
		{3B5B105D-8B0E-4259-82B3-35096E82B809}.Debug|x64.Build.0 = Debug|x64
		{3B5B105D-8B0E-4259-82B3-35096E82B809}.Release|Win32.ActiveCfg = Release|Win32
		{3B5B105D-8B0E-4259-82B3-35096E82B809}.Release|Win32.Build.0 = Release|Win32
		{3B5B105D-8B0E-4259-82B3-35096E82B809}.Release|x64.ActiveCfg = Release|x64
		{3B5B105D-8B0E-4259-82B3-35096E82B809}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
